# Module pyglet.info

Get environment information useful for debugging.

Intended usage is to create a file for bug reports, e.g.:

    python -m pyglet.info > info.txt

## Functions

| dump_python() Dump Python version and environment to stdout.
| dump_pyglet() Dump pyglet version and options.
| dump_window() Dump display, windowm, screen and default config info.
| dump_gl() Dump GL info.
| dump_glu() Dump GLU info.
| dump_glx() Dump GLX info.
| dump_media() Dump pyglet.media info.
| dump_avbin() Dump AVbin info.
| dump_al() Dump OpenAL info.
| dump() Dump all information to stdout.